body {
	background: url(/Portals/0/Skins/Caesarstone/img/login-bg-3.jpg) no-repeat fixed left top;
	background-size: cover;
}

.LoginWrapper {
	margin-top: 15%;
	margin-bottom: 20%;
	text-align: center;
}

.FormsWrapper {
	background: rgba(0, 0, 0, 0.2);
	padding: 10px;
	display: inline-block;
	padding-top: 55px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.LoginPanel {
	width: 500px;
	margin: 0 auto;
	display: block;
	float: none;
	padding-right: 0px;
}

.loginContent label {
	font-weight: 700;
	color: #ffffff;
}

.form-signin {
	padding: 0px;
	margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox { margin-bottom: 10px; }
.form-signin .checkbox { font-weight: normal; }
.form-signin .form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form-signin .form-control:focus { z-index: 2; }
.form-signin input[type="text"] {
	margin-bottom: -1px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-signin a.dnnPrimaryAction {
	background: #fe6307;
	background: -moz-linear-gradient(top, #fe6307 0%, #fe6307 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe6307), color-stop(100%,#fe6307));
	background: -webkit-linear-gradient(top, #fe6307 0%,#fe6307 100%);
	background: linear-gradient(top, #fe6307 0%,#fe6307 100%);
	text-shadow: none;
	border: none;
	color: #efefef;
}

.account-wall {
	margin-top: 20px;
	padding: 40px 0px 20px 0px;
	background-color: #f7f7f7;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title {
	color: #555;
	font-size: 18px;
	font-weight: 400;
	display: block;
}
.profile-img {
	margin: 0 auto 50px;
	display: block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.need-help { margin-top: 10px; }
.new-account {
	display: block;
	margin-top: 10px;
}

@media (max-width: 979px) {
	
	.LoginPanel { width: 345px; }
		
}
